// Views Exposed form / filters grid

.views-exposed-form {
  display: flex;
  flex-flow: row wrap;
  gap: var(--bs-spacer-2) var(--bs-spacer-3);
  > .form-item,
  > .form-actions {
    flex: 1 1 auto;
    margin: 0 !important;
  }
  > .form-actions {
    flex: 0 0 auto;
    display: flex;
    gap: var(--bs-spacer-1);
    flex-flow: row wrap;
    width: fit-content;
    align-self: end;
  }
}
